@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: SWIV 3D Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd GAMES\SWIVDEMO
loadfix -24
SWIV_DOS.EXE
loadfix -f
cd\
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing SWIV 3D Demo!
echo.
echo To play again, type SWIV3D and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on